
/* @import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,700italic,400italic); */
body {
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 14px;
        color: #666;
}

h1 {
        text-align: center;
        margin-bottom: 0;
        margin-top: 60px;
}
.container-fluid{
        background: #3B5998;
}
#lean_overlay {
        position: fixed;
        z-index: 100;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        background: #000;
        display: none;
}

.popupContainer {
        position: absolute;
        width: 330px;
        height: auto;
        margin-left: 60%;
        background: #FFF;
}

#modal_trigger {
        margin-top: 0.25%;
        margin-left: 90%;
        width: 200px;
        display: block; 
        border: 1px solid #DDD;
        border-radius: 4px;
        z-index: 1;
}

.btn {
        padding: 10px 20px;
        background: #F4F4F2;
}

.btn_red {
        background: #ED6347;
        color: #FFF;
}

.btn:hover {
        background: #E4E4E2;
}

.btn_red:hover {
        background: #C12B05;
}

a.btn {
        color: #666;
        text-align: center;
        text-decoration: none;
}

a.btn_red {
        color: #FFF;
}

.one_half {
        width: 50%;
        display: block;
        float: left;
}

.one_half.last {
        width: 45%;
        margin-left: 5%;
}
/* Popup Styles*/

.popupHeader {
        font-size: 16px;
        text-transform: uppercase;
}

.popupHeader {
        background: #F4F4F2;
        position: relative;
        padding: 10px 20px;
        border-bottom: 1px solid #DDD;
        font-weight: bold;
}

.popupHeader .modal_close {
        position: absolute;
        right: 0;
        top: 0;
        padding: 10px 15px;
        background: #E4E4E2;
        cursor: pointer;
        color: #aaa;
        font-size: 16px;
}

.popupBody {
        padding: 20px;
}
/* Social Login Form */

.social_login .social_box {
        display: block;
        clear: both;
        padding: 10px;
        margin-bottom: 10px;
        background: #F4F4F2;
        overflow: hidden;
}

.social_login .icon {
        display: block;
        width: 10px;
        padding: 5px 10px;
        margin-right: 10px;
        float: left;
        color: #FFF;
        font-size: 16px;
        text-align: center;
}

.social_login .fb .icon {
        background: #3B5998;
}

.social_login .google .icon {
        background: #DD4B39;
}

.social_login .icon_title {
        display: block;
        padding: 5px 0;
        float: left;
        font-weight: bold;
        font-size: 16px;
        color: #777;
}

.social_login .social_box:hover {
        background: #E4E4E2;
}

.centeredText {
        text-align: center;
        margin: 20px 0;
        clear: both;
        overflow: hidden;
        text-transform: uppercase;
}

.action_btns {
        clear: both;
        overflow: hidden;
}

.action_btns a {
        display: block;
}
/* User Login Form */

.user_login {
        display: none;
}

.user_login label {
        display: block;
        margin-bottom: 5px;
}

.user_login input[type="text"],
.user_login input[type="email"],
.user_login input[type="password"] {
        display: block;
        width: 90%;
        padding: 10px;
        border: 1px solid #DDD;
        color: #666;
}

.user_login input[type="checkbox"] {
        float: left;
        margin-right: 5px;
}

.user_login input[type="checkbox"]+label {
        float: left;
}

.user_login .checkbox {
        margin-bottom: 10px;
        clear: both;
        overflow: hidden;
}

.forgot_password {
        display: block;
        margin: 20px 0 10px;
        clear: both;
        overflow: hidden;
        text-decoration: none;
        color: #ED6347;
}
/* User Register Form */

.user_register {
        display: none;
}

.user_register label {
        display: block;
        margin-bottom: 5px;
}

.user_register input[type="text"],
.user_register input[type="email"],
.user_register input[type="password"] {
        display: block;
        width: 90%;
        padding: 10px;
        border: 1px solid #DDD;
        color: #666;
}

.user_register input[type="checkbox"] {
        float: left;
        margin-right: 5px;
}

.user_register input[type="checkbox"]+label {
        float: left;
}

.user_register .checkbox {
        margin-bottom: 10px;
        clear: both;
        overflow: hidden;
}

/*Thats all. I hope you enjoyed it.
Thanks :)*/
/***************************************************************/
/*************** Footer Bar Style ******************************/
/***************************************************************/
.footer-bar
{
    display: block;
    width: 100%;
    height: 45px;
    line-height: 45px;
    background: #111;
    border-top: 1px solid #E62600;
    position: fixed;
    bottom: 0;
    left: 0;
}
.footer-bar .article-wrapper{
    font-family: arial, sans-serif;
    font-size: 14px;
    color: #888;
    float: left;
    margin-left: 10%;
}
.footer-bar .article-link a, .footer-bar .article-link a:visited{
    text-decoration: none;
    color: #fff;
}
.site-link a, .site-link a:visited{
    color: #888;
    font-size: 14px;
    font-family: arial, sans-serif;
    float: right;
    margin-right: 10%;
    text-decoration: none;
}
.site-link a:hover{
    color: #E62600;
}
/* body{
    background-color: #3B5998;
    background-repeat: no-repeat;
    color: #666; 
} */